<<< Previous |  | Next >>>

# FcConfigGetFonts

## Name

FcConfigGetFonts -- Get config font set

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcFontSet * `FcConfigGetFonts``(FcConfig *`config`, FcSetName `set`);`

## Description

Returns one of the two sets of fonts from the configuration as specified by `set`. This font set is owned by the library and must not be modified or freed. If `config` is NULL, the current configuration is used.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcConfigGetCacheDirs | Up | FcConfigGetBlanks